-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    Outer Periphery, part of Cybele (FIN 603 (SYL) ), 255 members
--    X-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 293 members asteroids belonging to this family
-- https://en.wikipedia.org/wiki/Cybele_asteroids#List : 255 members asteroids belonging to this family
-- completed 29/10/2023
SylviaFamily =
{
	groupe = false,
	checkBorder = {1, 1, 0.5, 1},
	labelcolor = {0.62, 0.24, 1, 1}, -- {1, 1, 0.5, 1}
	markcolor = "#9E3EFF",
	markstyle = "x",
	marksize = "1",
	number = 299, -- 293 members on https://en.wikipedia.org/wiki/List_of_minor_planets + 2 members + 4 moons
	counter = true,
	
	objects =
	{
		"Sol/87 Sylvia", -- SylviaFamily (Outer Periphery/CybeleGroup/)
			"Sol/87 Sylvia/Remus", -- AsteroidMoon
			"Sol/87 Sylvia/Romulus (moon)", -- AsteroidMoon
		"Sol/107 Camilla", -- SylviaFamily (Outer Periphery/CybeleGroup/)
			"Sol/107 Camilla/2001 107 I", -- AsteroidMoon
			"Sol/107 Camilla/2016 107 I", -- AsteroidMoon
		"Sol/2976 Lautaro", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/5914 Kathywhaler", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/9552 1985 UY", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/11440 Massironi", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/18959 2000 QG129", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/19689 1999 RX205", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/20664 Senec", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/25847 2000 EV97", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/25856 2000 EZ170", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/28912 Sonahosseini", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/30517 2001 LJ15", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/32394 2000 QL210", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/34411 2000 RR96", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/34850 2001 TL8", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/38395 1999 RR193", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/38601 1999 XK229", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/41363 2000 AA90", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/45536 2000 CK27", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/45653 2000 EL62", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/52194 1149 T-3", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/54825 2001 NE7", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/56341 1999 XS221", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/56974 2000 SS142", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/58953 1998 QC75", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/60235 1999 VO163", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/61820 2000 QV191", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/62483 2000 SG221", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/63050 2000 WG96", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/67020 1999 XS137", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/71724 2000 GB186", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/72594 2001 FG6", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/83118 2001 QC244", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/86371 1999 XZ234", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/90277 2003 DS7", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/92262 2000 BZ14", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/94246 2001 CP15", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/94278 2001 DT36", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/95318 2002 CF107", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/105203 2000 OV41", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/105577 2000 RP74", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/110476 2001 TJ56", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/110966 2001 UO171", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/111461 2001 XN259", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/111526 2001 YC110", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/113267 2002 RT150", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/113317 2002 RL200", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/115325 2003 SQ220", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/115700 2003 UO163", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/115843 2003 UN264", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/117243 2004 SU25", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/117315 2004 VO55", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/119903 2002 EE6", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/121901 2000 DT44", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/128197 2003 SR35", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/129259 Tapolca", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/133016 2002 VY7", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/133402 2003 SP169", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/134086 2004 XR103", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/135483 2001 WM99", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/141307 2001 YK112", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/141420 2002 BG24", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/141513 2002 EZ93", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/149776 2004 RU152", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/149974 2005 TY191", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/153289 Rebeccawatson", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/154966 2004 TF239", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/155302 2005 YS46", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/158596 2002 PA128", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/160888 2001 QT258", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/163004 2001 SK234", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/163010 2001 TM45", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/163012 2001 TC220", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/165233 2000 SP102", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/165939 2001 UN98", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/165991 2001 YL149", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/169404 2001 XF15", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/169429 2001 YP149", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/170163 2003 FE31", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/172075 2002 AC95", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/172973 2005 SR167", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/174044 2002 AY171", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/175101 2004 JA40", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/175365 Carsac", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/181143 2005 QM174", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/181231 2005 TA83", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/184682 2005 SF84", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/185484 2007 DB85", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/185532 2007 WR42", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/191225 2002 RN150", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/194038 2001 SV87", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/194067 2001 SQ139", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/196145 2002 TU279", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/196163 2002 VD43", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/207378 2005 NE28", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/207636 2006 SQ394", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/209025 2003 EZ55", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/212323 2005 QG157", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/213108 1999 XY144", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/214437 2005 QY106", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/216212 2006 UC73", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/218301 2003 SG198", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/220425 2003 SL304", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/222975 2002 QK126", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/223054 2002 TR134", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/223466 2003 UE133", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/223479 2003 WL154", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/224771 2006 FN16", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/236678 2006 QY44", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/237822 2002 CQ181", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/239503 2007 VH165", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/240505 2004 EP61", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/241504 2009 CD44", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/242947 2006 RE44", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/243014 2006 UN161", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/245180 2004 TQ173", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/245474 2005 NP59", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/245530 2005 SE202", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/245880 2006 QM19", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/246052 2006 UB253", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/246402 2007 UB81", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/246840 2010 DW45", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/247354 2001 VG101", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/247823 2003 SG185", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/248141 2004 TW31", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/248484 2005 UU237", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/248799 2006 SW115", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/249338 2008 VT23", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/249428 2009 EP22", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/250571 2004 TY323", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/253693 2003 UY260", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/257403 2009 SO299", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/258907 2002 QP113", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/260190 2004 RM153", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/260334 2004 TS218", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/261377 2005 UJ358", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/261849 2006 DM164", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/263423 2008 DO52", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/263678 2008 GS122", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/264906 2002 TN115", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/267015 1995 SL62", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/268727 2006 JK51", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/270161 2001 SU157", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/270211 2001 TJ99", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/270263 2001 UF139", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/274465 2008 SS69", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/274559 2008 SH272", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/274599 2008 TR34", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/274753 2008 UD277", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/276386 2002 WD22", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/278792 2008 SK202", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/279082 2008 WC101", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/279144 2009 SW13", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/279387 2010 CA70", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/279500 2011 AS42", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/280023 2001 WH101", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/280748 2005 NO94", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/281739 2008 YW20", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/281757 2009 BK98", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/281870 2010 EH66", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/283165 2009 CP64", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/283187 2010 BB13", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/285018 2011 CA71", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/285835 2001 DW83", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/287047 2002 QJ123", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/290389 2005 TH8", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/290712 2005 UC414", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/293337 2007 DZ86", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/293475 2007 ER220", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/294952 2008 DQ71", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/295318 2008 GS133", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/296386 2009 FK64", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/296813 2009 VL111", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/299345 2005 SE153", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/299372 2005 UA225", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/299379 2005 UR500", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/301577 2009 KT17", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/302423 2002 CD249", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/303289 2004 RH337", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/303311 2004 TB46", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/310086 2010 MY101", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/310207 2011 SW164", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/310928 2003 SV236", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/312705 2010 PW21", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/313450 2002 RJ218", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/315030 2007 BR77", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/315074 2007 DC52", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/317980 2003 YU149", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/322467 2011 UF129", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/323021 2002 PC193", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/323328 2003 UJ164", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/324327 2006 JB72", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/325721 2009 UT133", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/326055 2011 AO11", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/326059 2011 AE32", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/328404 2008 SH48", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/328425 2008 SZ278", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/328440 2008 TT34", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/329085 2011 BD50", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/329145 2011 WB67", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/330813 2008 VZ49", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/333168 2012 CR41", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/333624 2007 VW93", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/333709 2008 YD122", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/336544 2009 BF63", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/336713 2010 CF127", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/339665 2005 QO92", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/339727 2005 SF37", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/339763 2005 SF95", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/339834 2005 SQ282", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/340729 2006 SL143", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/340749 2006 SK264", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/340806 2006 TQ103", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/340822 2006 UT125", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/340841 2006 WJ39", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/341825 2008 AE22", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/343101 2009 DD60", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/346798 2009 BM174", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/347323 2011 SM39", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/352115 2007 DD32", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/352635 2008 GK88", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/353628 2011 UU54", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/353704 2011 UK394", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/354816 2005 WA30", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/354839 2005 YD28", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/355242 2007 DG11", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/356388 2010 PX22", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/358463 2007 GU68", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/359432 2010 MY7", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/359454 2010 NH30", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/360581 2003 UU277", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/361536 2007 JE7", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/362536 2010 UW23", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/362926 2012 DO42", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/362931 2012 ES4", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/363497 2003 TA46", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/365313 2009 SC35", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/367249 2007 PC28", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/369231 2008 UB276", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/369916 2013 CO180", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/371815 2007 TQ144", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/371834 2007 VR245", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/375106 2007 TT128", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/375133 2007 WS49", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/377996 2006 RU50", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/378050 2006 TJ39", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/379497 2010 FN21", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/385060 2012 UC48", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/385957 2006 VK60", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/387460 2013 WQ107", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/389792 2011 UY79", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/390365 2013 EJ94", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/392695 2011 WO56", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/393079 2013 AU98", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/400989 2011 BL22", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/401293 2012 DF80", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/404181 2013 CL100", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/407233 2009 WU43", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/407260 2010 BP1", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/408095 2012 JV51", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/408607 2013 QF26", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/410675 2008 UZ66", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/410683 2008 VA56", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/419441 2010 CS76", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/420243 2011 HE68", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/421735 2014 PO41", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/422129 2014 QT421", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/424418 2008 AP86", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/425359 2010 BM75", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/426786 2013 TC125", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/427938 2005 VE134", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/431355 2007 CF49", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/431646 2008 AF99", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/439005 2010 WK62", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/439365 2012 YB9", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/441835 2009 UH53", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/456748 2007 TA51", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/457514 2008 VX66", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/460950 2014 WV267", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/462533 2009 AK40", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/463358 2012 ST40", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/466817 2015 BS147", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/471190 2010 NQ56", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/477666 2010 OG14", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/482226 2011 AP21", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/483204 2015 PW303", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/487236 2014 PC11", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/495009 2010 MW85", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/496417 2014 BJ55", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/497381 2005 UU435", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/502595 2015 CP9", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/503161 2015 GS36", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/506598 2005 YQ264", --SylviaFamily (Outer Periphery/CybeleGroup/)
		"Sol/507209 2010 UG49", --SylviaFamily (Outer Periphery/CybeleGroup/)
	}
}
